#top-search {
margin:24px 0 8px 0;
}
.hunk_breadcrumb_navigation_2 .txt_j_15:last-child {
display:none;
}
#user_defined7 {
width:100%;
height:414px;
background:url(http://img.jihui88.com/upload/h/h6/hzyashe/picture/2017/04/06/b2954d78-5e6a-4f32-90db-565f22982c18.jpg) top center no-repeat;
}